Bug 139690 - LTC12577-INFO test of rhr2 failed on rhel4 Beta2
Summary: LTC12577-INFO test of rhr2 failed on rhel4 Beta2
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2 (Show other bugs)
(Show other bugs)
Version: 2
Hardware: powerpc Linux
medium
medium
Target Milestone: ---
Assignee: Rob Landry
QA Contact: Rob Landry
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-17 15:51 UTC by IBM Bug Proxy
Modified: 2007-04-18 17:15 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-14 18:17:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error.log (3.24 KB, text/plain)
2004-11-17 15:51 UTC, IBM Bug Proxy
no flags Details

Description IBM Bug Proxy 2004-11-17 15:51:03 UTC
The following has be reported by IBM LTC:  
INFO test of rhr2 failed on rhel4 Beta2


Hardware Environment:
 Hostname: plinuxt19b.cn.ibm.com
 HMC     : plinuxt1.cn.ibm.com
 Model   : p655 lpar
 ethernet: pcnet32

Firmware Environment:
 RMRG041029
Software Environment:
 RHEL4 Beta2 isos.
 kernel : 2.6.9-1.648_EL
 rhr2 packages: rhr2-rhel4-0.9-14.9b.noarch.rpm


Steps to Reproduce:
1. Install rhr2-rhel4-0.9-14.9b.noarch.rpm
2. setup rhr2 test env
3. do INFO sub-test by redhat-ready.

Actual Results:
Test failed. 
Expected Results:
Test pass.

Later I will attach error log here.

Created an attachment (id=7485)
INFO error log

Comment 1 IBM Bug Proxy 2004-11-17 15:51:56 UTC
Created attachment 106890 [details]
error.log

Comment 2 IBM Bug Proxy 2004-11-17 15:53:34 UTC
Jun,
Provide little more about the setup environment and how the test was
executed.



Comment 3 IBM Bug Proxy 2004-11-18 03:07:37 UTC
----- Additional Comments From bujunhui@cn.ibm.com  2004-11-17 22:05 EDT -------
In this case, INFO test is default while we do rhr2 test. No need us setup test 
environment any more.
=================== INFO Test Notes in Readme ================================
INFO is where we figure out if anybody reads this stuff.  There were no notes 
on this test, unless you consider that it runs sysreport a note; however we can 
now add that INFO is run during all automated test runs to ensure we have 
matching hardware data; this may be avoided by using the command line mode. 

Comment 4 IBM Bug Proxy 2004-11-22 08:24:12 UTC
----- Additional Comments From wangzyu@cn.ibm.com  2004-11-22 03:23 EDT -------
  We noticed there are three problem from the log. After 
analysing /usr/sbin/sysreport. I think the three problem occured at following:
  1.from /usr/sbin/sysreport: 
122 catiffile "/proc/sys"
   which need copy three 
files /proc/sys/net/ipv6/route/flush, /proc/sys/net/ipv4/route/flush 
and /proc/sys/fs/binfmt_misc/register to a temp directory. But the three files 
couldn't been copeid. 
   We even couldn't execute "cat" on them: 
[root@apollolp2 ~]# cat /proc/sys/net/ipv4/route/flush
cat: /proc/sys/net/ipv4/route/flush: Invalid argument
[root@apollolp2 ~]# 
   2. lsof
219   /usr/sbin/lsof -b +M -n -l >$ROOT/lsof &2> /dev/null
    If we delete "-b" from the above line, lsof can execute successfully.
   3. 
323   for x in `/bin/ls -d $SAMBADIR/* | grep -
vE 'smbpasswd|secrets.tdb|.bak|.rpmnew'` ; do
  After modified it to be following, it can execute successfully.
for x in `/bin/ls -d $SAMBADIR/* | /bin/grep -
vE 'smbpasswd|secrets.tdb|.bak|.rpmnew'` ; do 

Comment 5 David Lawrence 2004-11-22 17:40:16 UTC
Changing product and version

Comment 6 Rob Landry 2004-12-06 21:24:33 UTC
should be fixed in CVS or rhr2-0.9-14.9f

Comment 7 IBM Bug Proxy 2004-12-20 10:11:15 UTC
----- Additional Comments From bujunhui@cn.ibm.com  2004-12-20 05:06 EDT -------
This bug fixed in rhr2-rhel4-0.9-14.9i. 

Comment 8 Rob Landry 2005-04-14 18:17:29 UTC
closing based on previous comment


Note You need to log in before you can comment on or make changes to this bug.